.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 62px;
	margin-bottom: 45px;
}

#u41452-8
{
	z-index: 16;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u41453-4
{
	z-index: 24;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u41454-4
{
	z-index: 28;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u41452-8_img,#u41453-4_img,#u41454-4_img
{
	display: block;
	vertical-align: top;
}

#u41508
{
	z-index: 4;
	width: 613px;
	margin-left: 667px;
	position: relative;
}

#u41518
{
	z-index: 14;
	width: 613px;
	position: relative;
	margin-right: -10000px;
}

#u41513
{
	z-index: 6;
	width: 613px;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#pu41493
{
	width: 0.01px;
	margin-top: 54px;
	position: relative;
}

#u41493
{
	z-index: 10;
	width: 613px;
	position: relative;
	margin-right: -10000px;
}

#u41493_img
{
	margin-top: -15px;
	margin-bottom: -44px;
}

#u41503
{
	z-index: 2;
	width: 613px;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u41493_clip,#u41503_clip
{
	overflow: hidden;
	width: 613px;
	height: 832px;
}

#u41503_img
{
	margin-left: -14px;
	margin-top: -3px;
	margin-bottom: -121px;
}

#pu41518,#pu41523
{
	width: 0.01px;
	margin-top: 55px;
	position: relative;
}

#u41523
{
	z-index: 8;
	width: 613px;
	position: relative;
	margin-right: -10000px;
}

#u41498
{
	z-index: 12;
	width: 613px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 667px;
}

